.tabs_slider .ui-slider-tabs-list-wrapper {
    position: relative;
    width: 100%;
    font-family: Arial, sans-serif;
    margin: 0 0 -1px 0;
    z-index: 50;
}

.tabs_slider .ui-slider-tabs-list-wrapper.bottom {
    margin: -1px 0 0 0;
}

.tabs_slider .ui-slider-tabs-list-container {
    overflow: hidden;
}

.tabs_slider .ui-slider-tabs-list {
    padding: 0;
    list-style: none;
    width: 585px !important;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.tabs_slider .ui-slider-tabs-list li {
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    margin: 0 2px !important;
    flex: 1;
    text-align: center;
}

.tabs_slider .ui-slider-tabs-list li a {
    display: block;
    padding: 8px 10px;
    text-decoration: none;
    color: #444444;
    background-color: #c3d75a;
    margin-top: 1px;
}

.tabs_slider .ui-slider-tabs-list li:last-child a {
    padding-right: 26px !important;
}

.tabs_slider .ui-slider-tabs-list li a:hover {
    color: #000;
}

.tabs_slider .ui-slider-tabs-list-wrapper.bottom .ui-slider-tabs-list li.selected {
    border-top-color: #fff;
    border-bottom-color: #cfcfcf;
}

.tabs_slider .ui-slider-tabs-list li.selected a {
    cursor: default;
    color: #444444;
    padding: 8px 10px;
    background-color: transparent;
}

.tabs_slider .ui-slider-tabs-content-container {
    position: relative;
    z-index: 1;
    overflow: hidden;
    height: 150px !important;
}

.tabs_slider .ui-slider-tab-content {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    padding: 5px 18px;
    width: 100% !important;
    height: 100%;
}

.tabs_slider .ui-slider-tab-content p {
    margin-right: 0;
    color: #444;
    font-size: 12px;
}

.tabs_slider .ui-slider-tab-content h1 {
    color: #444444;
    font-size: 20px;
}

.tabs_slider .ui-slider-tab-content h2 {
    color: #ffffff;
    font-size: 13px;
}

.tabs_slider .ui-slider-tabs-indicator-container {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
}

.tabs_slider .ui-slider-tabs-indicator {
    width: 10px;
    height: 10px;
    background-image: url('/tpl/manns-partner/tabs/styles/images/indicator.png');
    background-repeat: no-repeat;
    display: inline-block;
    margin-right: 3px;
    cursor: pointer;
}

.tabs_slider .ui-slider-tabs-indicator.selected {
    background-image: url('/tpl/manns-partner/tabs/styles/images/indicatorActive.png');
}

.tabs_slider .referenzentab-index {
    padding: 0;
}


.flyertab-index a,
.visitkartentab-index a,
.kalendertab-index a,
.broschuretab-index a{
    color: #444;
    text-decoration: underline;
}

.tabs_slider .flyertab-index .slider-title,
.tabs_slider .visitkartentab-index .slider-title,
.tabs_slider .kalendertab-index .slider-title,
.tabs_slider .broschuretab-index .slider-title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 700;
    color: #444444;
}

.tabs_slider .flyertab-index .flyer-brutto {
    font-size: 14px;
    font-weight: 700;
    color: #444444;
}

.tabs_slider .flyertab-index p,
.tabs_slider .visitkartentab-index p,
.tabs_slider .kalendertab-index p,
.tabs_slider .broschuretab-index p {
    color: #444;
    font-size: 12px;
    text-align: left;
    padding-top: 10px;
}

.tab-teaser-container {
    background: #b6cd46 !important;
}

.tab-teaser-box {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    height: 100%;
    width: 100%;
}

.tab-teaser-box-1 {
    flex-direction: column !important;
    justify-content: center !important;
}

.teaser-img-wrap {
    margin-right: 20px;
}

.teaser-img {
    flex: 1;
}

.teaser-wrap {
    flex: 5;
}

.teaser-title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px !important;
    line-height: 1.3;
    font-weight: 700;
    color: #444444;
}

.teaser-title-2 {
    display: block;
    font-size: 14px;
    font-weight: 700;
    color: #444444;
}

.tab-teaser-box a {
    color: #444 !important;
}

.teaser-content {
    padding-top: 10px;
    margin-bottom: 0;
}